Subject: Re: meet during CMU visit?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 09:57:00 -0800 (PST)

Aziz,

Please, contact me before or after the presentation and we can find 
a time slot to chat later on Friday.

Vince

al3v <[email-masked]> on 10/31/2000 01:59:11 PM
To: [email-masked]
cc:  
Subject: meet during CMU visit?

Dr. Kaminski:

I am a Ph.D. student here at Carnegie Mellon who has a long-standing
interest in the energy industry.

I have recently developed the framework of a simple model for electricity
prices that I would like your opinion on. Could you please chalk out some
time for me during your CMU visit this Friday?

Unlike traditional electricty pricing models, which assume that the
log-price is a sum of a couple of stochastic factors, I assume that some
fundamentals of the electricity market are driven by stochastic factors.
Next, given the current values of these factors, price is determined by
economic forces of profit maximization by price setting electricity
generators. Unlike typical factor models, the factors in my model are
potentially observable.

Thank You,

 Aziz A. Lookman
Graduate School of Industrial Administration
5000 Forbes Avenue
Carnegie Mellon University
Pittsburgh, PA 15213
Tel: 412-268-3681
Fax: 412-268-6837
(pls. mark the fax c/o Jackie Cavendish)